{
  "request": {
    "method": "GET",
    "url": "/wishlist.apk"
  },
  "response": {
    "status": 200,
    "headers": {
      "Content-Type": "application/vnd.android.package-archive"
    },
    "bodyFileName": "wishlist.apk"
  }
}
